.media-publication--pdf .media-download__link {
  display: block;
  padding: var(--spacing);
  border: var(--border-width-medium) solid var(--color-black);
  text-decoration: none;
  line-height: 1;
}

.media-publication--pdf .media-download__link:hover {
  background-color: var(--color-black);
  color: var(--color-white);
}

.media-publication--pdf .media-download__link:focus {
  box-shadow: none;
}

.media-publication--pdf .media-download__link span {
  transition: none;
}

.media-publication--pdf .media-download__content {
  display: flex;
  gap: var(--spacing);
  justify-content: space-between;
}

.media-publication--pdf .media-download__text {
  display: flex;
  flex-direction: column;
}

.media-publication--pdf .media-download__text--download {
  font-family: var(--font-secondary);
  font-weight: 700;
}

.media-publication--pdf .media-download__text--file-info {
  display: flex;
  gap: var(--spacing);
  font-size: var(--font-size-small);
}

.media-publication--pdf .media-download__icon {
  display: flex;
  align-items: center;
  color: var(--color-red);
}

.sidebar .lgd-region__inner > .block-bbd-publication-print-links-block {
  padding: 0;
}

.publication-print-links ul {
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 0.625);
  list-style: none;
  padding: 0;
}

.publication-print-links a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: calc(var(--spacing) * 0.625);
  font-size: calc(var(--font-size) * 1.125);
  text-decoration: underline;
  color: var(--color-black);
  border-radius: 10px;
  border: 1px solid var(--color-black);
}

.publication-print-links a:hover {
  color: var(--color-black);
  background-color: var(--color-white);
}
